RubyGems Navigation menu

Dependências Reversas para apertium Latest version of the following gems require apertium

Total de downloads 2.193

Desta versão 2.193

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: